<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<databaseChangeLog xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
                   xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
                        http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.4.xsd">

    <changeSet id="fk" author="Jacob">
        <sqlFile path="src\main\resources\sql\fk.sql"
                 dbms="h2,mysql"
                 encoding="utf8"/>
    </changeSet>

    <changeSet id="tag-1.3" author="Jacob">
        <tagDatabase tag="1.3"/>
    </changeSet>
</databaseChangeLog>
